<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/txt/tttxt1210m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete or Print Unused Texts (tttxt1210m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to delete or print texts that are no longer used. These texts have no connection with a text field. The texts are deleted in all languages.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>You can select the texts by:</ListIntro>
				<ListItem>Text group.</ListItem>
				<ListItem>Keyword in the defined language.</ListItem>
				<ListItem>Text number.</ListItem>
			</List>
			<List><ListIntro>You can:</ListIntro>
				<ListItem>Print the unused texts.</ListItem>
				<ListItem>Delete the unused texts.</ListItem>
				<ListItem>Print and delete the unused texts</ListItem>
			</List>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">You can only run this session if you are a super user.</Paragraph>
			</Note>
		</GeneralSection>
		<Important><SectionTitle>
                                 Important!
                              </SectionTitle>
			<Paragraph class="Default">
                                 ERP LN considers a text unused if the corresponding reference counter is 0. If the reference counters are not OK, the session can unintentionally remove texts that are still in use.</Paragraph>
			<List><ListIntro>Therefore, before you run this session, you must check whether the reference counters are OK and repair the counters that are not correct. To do this, run the <Link href="/baanerp/tt/aad/ttaad4225m000" role="session">Reorganize Tables (ttaad4225m000)</Link> session, with the following check boxes selected:</ListIntro>
				<ListItem><GUIRef href="/baanerp/tt/aad/ttaad4225m000#refint.yeno" role="field">Reference Integrity</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/tt/aad/ttaad4225m000#rcnt.yeno" role="field">Repair Reference Counter</GUIRef>
				</ListItem>
			</List>
		</Important>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="clan.m"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>The language in which <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> searches for the unused texts in order to delete these texts.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, all unused texts in the selection that you made, are removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, all unused texts in the selection that you made, are printed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
